Cantera 2.6.0

Classes | Namespaces
FalloffMgr.h File Reference
`#include "Falloff.h"`
`#include "cantera/base/global.h"`
Include dependency graph for FalloffMgr.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | FalloffMgr
| A falloff manager that implements any set of falloff functions. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Deprecated:
  Deprecated in Cantera 2.6 and removed thereafter. Replaced by FalloffRate objects managed by MultiRate evaluators.

Definition in file FalloffMgr.h.